Subject: Re: wstring, how?
From: "Gerrit P. Haase" <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Sun, 24 Oct 2004 11:54:41 +0200

Gerrit P. Haase wrote:

> Larry Hall wrote:
>>>> Gerrit, do you know why <string> has the wstring typedef commented out?
>>> wchar_t and wstring are not in newlib and so they are not in cygwin.
>> Yeah, I thought of that but then I grepped through newlib and there 
>> seemed to be plenty of references to it. 

Actually I'm getting nothing:
gerrit@loreley /winsup/src/newlib
$ grep -r wstring *

gerrit@loreley /winsup/src/newlib
$

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/